.content-header {
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.body-container {
    background-color: #fafafa !important;
}

/* sitck footer to bottom event with short content */
.slideout-panel {
    height: 100%;
}

.body-container {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.page-footer {
    margin-top: auto;
}

/****************/
/* page nav bar */
/****************/

.header-bar-alt .btn-white-outline,
.header-bar-alt .btn-white-outline:hover  {
    border-color: #6574cd;
    color: #6574cd;
}

/***************/
/* page header */
/***************/
.page-header {
    background: linear-gradient(45deg, #0169b3, #0189b3) !important;
    background-color: #0169b3 !important;
    background-image: none !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='40' viewBox='0 0 50 40'%3E%3Cg fill-rule='evenodd'%3E%3Cg fill='%231e7abb' fill-opacity='0.37'%3E%3Cpath d='M40 10L36.67 0h-2.11l3.33 10H20l-2.28 6.84L12.11 0H10l6.67 20H10l-2.28 6.84L2.11 10 5.44 0h-2.1L0 10l6.67 20-3.34 10h2.11l2.28-6.84L10 40h20l2.28-6.84L34.56 40h2.1l-3.33-10H40l2.28-6.84L47.89 40H50l-6.67-20L50 0h-2.1l-5.62 16.84L40 10zm1.23 10l-2.28-6.84L34 28h4.56l2.67-8zm-10.67 8l-2-6h-9.12l2 6h9.12zm-12.84-4.84L12.77 38h15.79l2.67-8H20l-2.28-6.84zM18.77 20H30l2.28 6.84L37.23 12H21.44l-2.67 8zm-7.33 2H16l-4.95 14.84L8.77 30l2.67-8z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E") !important;
    background-size: initial;
    min-height: 200px !important;
}

.page-header-inner {
    min-height: 320px !important;
    background-image: url(/media/cache/ToolPages/header/tool-pages.svg);
    background-position: center 101%;
    background-repeat: no-repeat;
    background-size: 110%;
}

.page-header .page-header-inner .container {
    padding-top: 100px;
}

/**************/
/* tools list */
/**************/
.allTools {
    padding-bottom: 4rem;
}

.allTools-entries {
    display: flex;
    flex-wrap: wrap;
}

.allTools-item {
    background: #fcfcfc;
    box-shadow: 0 0 0 1px #f0f0f0;
    max-width: calc(25% - 2rem);
    min-width: calc(25% - 2rem);
}

.allTools-item:hover {
    box-shadow: 0 0 10px 1px #e5e5e5;
}

.allTools-item-image {
    padding: 20px;
}

.allTools-item-image a {
    align-items: center;
    color: inherit;
    display: flex;
    height: 150px;
    justify-content: center;
}

.allTools-item-image a .fa {
    font-size: 100px;
}

.allTools-item-image img {
    max-height: 100%;
    max-width: 100%;
}

.allTools-item-title {
    border-bottom: 1px solid #f0f0f0;
    margin: 0 0 1rem;
    padding: 1rem 20px;
    text-align: center;
}

.allTools-item-title a {
    color: inherit;
    font-weight: bold;
}

.allTools-item:hover .allTools-item-title {
    background: #f8f8f8;
}

.allTools-item-short {
    border-top: 1px solid #f0f0f0;
    margin-top: 1rem;
    padding: 1rem 20px 0;
    display: none;
}

@media screen and (max-width: 1024px) {
    .allTools-item {
        max-width: calc(33% - 2rem);
        min-width: calc(33% - 2rem);
    }
}

@media screen and (max-width: 767px) {
    .allTools-search-input {
        margin-bottom: 0;
    }

    .allTools-item {
        max-width: calc(50% - 2rem);
        min-width: calc(50% - 2rem);
    }

    .allTools-item-title {
        margin: 1rem 0;
    }
}

@media screen and (max-width: 420px) {
    .allTools-item {
        max-width: calc(100% - 2rem);
        min-width: calc(100% - 2rem);
    }
}

/**************/
/* Help pages */
/**************/
.type-namerobot-tool-types-tool-help .page-header-inner {
    /*min-height: 300px;*/
}

.type-namerobot-tool-types-tool-help .main-container {
    padding: 2rem 0;
}

.type-namerobot-tool-types-tool-help .main-container h1:first-of-type,
.type-namerobot-tool-types-tool-help .main-container .namerobot-help-tool-short {
    display: none;
}

/**********/
/* footer */
/**********/
.page-footer {
    background-attachment: fixed;
    background-color: #22292f !important;
    background-image: linear-gradient(0deg, rgba(34, 41, 48, 0.85), rgba(48, 63, 78, 0.85)), url(/media/cache/Toolbox/toolpages/circuit-board.svg);
    background-size: 100%, 120px 120px;
}

.page-footer-wrapper {
    color: #a6b3bf;
}

.page-footer-copyright {
    background: rgba(149, 149, 149, 0.1) !important;
}

.copyright-social {
    margin-right: 10px;
}

.copyright-social .fa {
    width: 20px;
}

.page-footer-copyright-center {
    align-items: center;
    display: flex;
    font-size: 12px;
}

/* Product icons in footer */
.footer-products-list li {
    align-items: center;
    display: flex;
}

.footer-products-list a {
    display: block;
    width: 100%;
}

.footer-products-list img {
    filter: brightness(10) grayscale(100%);
    margin-right: 10px;
    opacity: 0.3;
    vertical-align: middle;
}

.footer-products-list li:hover img {
    filter: initial;
    opacity: 1;
}

/**************/
/* toTop icon */
/**************/
.pageToTop {
    background: none !important;
    border: 2px solid #026ab3 !important;
    color: #026ab3 !important;
    line-height: 38px !important;
}

.pageToTop__show {
    opacity: 1 !important;
}